# Build manifest for PostalPoint Barcode Scanner
include("$(MPY_DIR)/ports/rp2/boards/manifest.py")
require("usb-device-hid")
require("ssd1306")
module("config.py")
module("watchdog.py")
module("scanmode.py")
module("feedback.py")
module("oledscreen.py")
module("scannerusb.py")
module("main.py")
